:host {
  display: flex;
  justify-content: center;
  margin: 10px 0;
}

.layout-is-mobile :host {
  margin: 0;
}

mat-card-header {
  margin-bottom: 5px;
}

mat-card-title {
  margin-top: 10px;
}

.header-image {
  background-size: cover;
}

.mat-card-actions button {
  width: 100%;
}
